.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(0.108850,-0.386902,0.386902,0.108850,0,0);-ms-transform:matrix(0.108850,-0.386902,0.386902,0.108850,0,0);-webkit-transform:matrix(0.108850,-0.386902,0.386902,0.108850,0,0);}
.mb{transform:matrix(0.115039,-0.385108,0.385108,0.115039,0,0);-ms-transform:matrix(0.115039,-0.385108,0.385108,0.115039,0,0);-webkit-transform:matrix(0.115039,-0.385108,0.385108,0.115039,0,0);}
.ma{transform:matrix(0.189603,-0.354390,0.354390,0.189603,0,0);-ms-transform:matrix(0.189603,-0.354390,0.354390,0.189603,0,0);-webkit-transform:matrix(0.189603,-0.354390,0.354390,0.189603,0,0);}
.md{transform:matrix(0.198492,-0.349490,0.349490,0.198492,0,0);-ms-transform:matrix(0.198492,-0.349490,0.349490,0.198492,0,0);-webkit-transform:matrix(0.198492,-0.349490,0.349490,0.198492,0,0);}
.m9{transform:matrix(0.249074,-0.315443,0.315443,0.249074,0,0);-ms-transform:matrix(0.249074,-0.315443,0.315443,0.249074,0,0);-webkit-transform:matrix(0.249074,-0.315443,0.315443,0.249074,0,0);}
.me{transform:matrix(0.278454,-0.289837,0.289837,0.278454,0,0);-ms-transform:matrix(0.278454,-0.289837,0.289837,0.278454,0,0);-webkit-transform:matrix(0.278454,-0.289837,0.289837,0.278454,0,0);}
.m16{transform:matrix(0.284202,-0.284202,0.284202,0.284202,0,0);-ms-transform:matrix(0.284202,-0.284202,0.284202,0.284202,0,0);-webkit-transform:matrix(0.284202,-0.284202,0.284202,0.284202,0,0);}
.m15{transform:matrix(0.289837,0.278454,-0.278454,0.289837,0,0);-ms-transform:matrix(0.289837,0.278454,-0.278454,0.289837,0,0);-webkit-transform:matrix(0.289837,0.278454,-0.278454,0.289837,0,0);}
.m8{transform:matrix(0.313130,-0.251975,0.251975,0.313130,0,0);-ms-transform:matrix(0.313130,-0.251975,0.251975,0.313130,0,0);-webkit-transform:matrix(0.313130,-0.251975,0.251975,0.313130,0,0);}
.mf{transform:matrix(0.331013,-0.227975,0.227975,0.331013,0,0);-ms-transform:matrix(0.331013,-0.227975,0.227975,0.331013,0,0);-webkit-transform:matrix(0.331013,-0.227975,0.227975,0.331013,0,0);}
.m14{transform:matrix(0.339299,0.215449,-0.215449,0.339299,0,0);-ms-transform:matrix(0.339299,0.215449,-0.215449,0.339299,0,0);-webkit-transform:matrix(0.339299,0.215449,-0.215449,0.339299,0,0);}
.m10{transform:matrix(0.365826,-0.166473,0.166473,0.365826,0,0);-ms-transform:matrix(0.365826,-0.166473,0.166473,0.365826,0,0);-webkit-transform:matrix(0.365826,-0.166473,0.166473,0.365826,0,0);}
.m7{transform:matrix(0.368598,-0.160242,0.160242,0.368598,0,0);-ms-transform:matrix(0.368598,-0.160242,0.160242,0.368598,0,0);-webkit-transform:matrix(0.368598,-0.160242,0.160242,0.368598,0,0);}
.m4{transform:matrix(0.375409,0.143562,-0.143562,0.375409,0,0);-ms-transform:matrix(0.375409,0.143562,-0.143562,0.375409,0,0);-webkit-transform:matrix(0.375409,0.143562,-0.143562,0.375409,0,0);}
.m3{transform:matrix(0.381209,-0.127363,0.127363,0.381209,0,0);-ms-transform:matrix(0.381209,-0.127363,0.127363,0.381209,0,0);-webkit-transform:matrix(0.381209,-0.127363,0.127363,0.381209,0,0);}
.m13{transform:matrix(0.381232,0.127297,-0.127294,0.381232,0,0);-ms-transform:matrix(0.381232,0.127297,-0.127294,0.381232,0,0);-webkit-transform:matrix(0.381232,0.127297,-0.127294,0.381232,0,0);}
.m1{transform:matrix(0.393884,0.000000,0.000000,0.401923,0,0);-ms-transform:matrix(0.393884,0.000000,0.000000,0.401923,0,0);-webkit-transform:matrix(0.393884,0.000000,0.000000,0.401923,0,0);}
.m11{transform:matrix(0.395364,-0.072313,0.072313,0.395364,0,0);-ms-transform:matrix(0.395364,-0.072313,0.072313,0.395364,0,0);-webkit-transform:matrix(0.395364,-0.072313,0.072313,0.395364,0,0);}
.m6{transform:matrix(0.397567,-0.059011,0.059011,0.397567,0,0);-ms-transform:matrix(0.397567,-0.059011,0.059011,0.397567,0,0);-webkit-transform:matrix(0.397567,-0.059011,0.059011,0.397567,0,0);}
.m5{transform:matrix(0.399141,0.047208,-0.047208,0.399141,0,0);-ms-transform:matrix(0.399141,0.047208,-0.047208,0.399141,0,0);-webkit-transform:matrix(0.399141,0.047208,-0.047208,0.399141,0,0);}
.m12{transform:matrix(0.400531,0.033414,-0.033414,0.400531,0,0);-ms-transform:matrix(0.400531,0.033414,-0.033414,0.400531,0,0);-webkit-transform:matrix(0.400531,0.033414,-0.033414,0.400531,0,0);}
.m0{transform:matrix(0.401923,0.000000,0.000000,0.401923,0,0);-ms-transform:matrix(0.401923,0.000000,0.000000,0.401923,0,0);-webkit-transform:matrix(0.401923,0.000000,0.000000,0.401923,0,0);}
.m17{transform:matrix(0.418669,0.000000,0.000000,0.401923,0,0);-ms-transform:matrix(0.418669,0.000000,0.000000,0.401923,0,0);-webkit-transform:matrix(0.418669,0.000000,0.000000,0.401923,0,0);}
.m2{transform:matrix(0.423077,0.000000,0.000000,0.401923,0,0);-ms-transform:matrix(0.423077,0.000000,0.000000,0.401923,0,0);-webkit-transform:matrix(0.423077,0.000000,0.000000,0.401923,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-9.877340px;}
.ls28{letter-spacing:-2.304000px;}
.ls0{letter-spacing:-2.076000px;}
.ls2{letter-spacing:-1.799200px;}
.ls16{letter-spacing:-1.706590px;}
.ls7{letter-spacing:-1.450840px;}
.ls17{letter-spacing:-1.034704px;}
.ls1a{letter-spacing:-0.971520px;}
.ls19{letter-spacing:-0.953856px;}
.ls18{letter-spacing:-0.952993px;}
.ls2a{letter-spacing:-0.547200px;}
.ls29{letter-spacing:-0.544000px;}
.ls6{letter-spacing:-0.459648px;}
.ls1b{letter-spacing:-0.360000px;}
.ls22{letter-spacing:-0.352000px;}
.ls15{letter-spacing:-0.335943px;}
.ls5{letter-spacing:-0.304000px;}
.ls2d{letter-spacing:-0.272800px;}
.ls2f{letter-spacing:-0.215600px;}
.ls26{letter-spacing:-0.206800px;}
.ls4{letter-spacing:-0.182400px;}
.ls2b{letter-spacing:-0.180400px;}
.ls1d{letter-spacing:-0.149600px;}
.ls2e{letter-spacing:-0.145200px;}
.lse{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.085106px;}
.lsc{letter-spacing:-0.084000px;}
.ls14{letter-spacing:-0.078000px;}
.ls10{letter-spacing:-0.066000px;}
.ls8{letter-spacing:-0.049272px;}
.ls12{letter-spacing:-0.036000px;}
.ls13{letter-spacing:-0.018000px;}
.ls24{letter-spacing:-0.017600px;}
.ls11{letter-spacing:-0.012000px;}
.ls25{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.006000px;}
.ls1c{letter-spacing:-0.005200px;}
.ls1e{letter-spacing:-0.003600px;}
.ls27{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003200px;}
.ls1f{letter-spacing:0.003600px;}
.ls20{letter-spacing:0.007200px;}
.ls21{letter-spacing:0.010800px;}
.ls23{letter-spacing:0.014400px;}
.ls2c{letter-spacing:0.018000px;}
.lsf{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.074800px;}
.lsa{letter-spacing:0.736440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.635904px;}
.ws11{word-spacing:-0.627072px;}
.ws18{word-spacing:-0.334400px;}
.ws13{word-spacing:-0.202400px;}
.ws2{word-spacing:-0.196992px;}
.ws1c{word-spacing:-0.171600px;}
.ws1a{word-spacing:-0.145200px;}
.ws21{word-spacing:-0.136400px;}
.ws1e{word-spacing:-0.079200px;}
.ws1{word-spacing:-0.074800px;}
.wsf{word-spacing:-0.040313px;}
.ws9{word-spacing:-0.036000px;}
.ws1d{word-spacing:-0.018000px;}
.ws20{word-spacing:-0.014400px;}
.ws17{word-spacing:-0.010800px;}
.ws16{word-spacing:-0.007200px;}
.ws15{word-spacing:-0.003600px;}
.ws22{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.003200px;}
.ws14{word-spacing:0.003600px;}
.ws12{word-spacing:0.005200px;}
.ws7{word-spacing:0.006000px;}
.ws19{word-spacing:0.007200px;}
.wsb{word-spacing:0.012000px;}
.wsd{word-spacing:0.018000px;}
.wsc{word-spacing:0.036000px;}
.ws4{word-spacing:0.049272px;}
.ws3{word-spacing:0.052440px;}
.wsa{word-spacing:0.066000px;}
.wse{word-spacing:0.078000px;}
.ws6{word-spacing:0.084000px;}
.ws5{word-spacing:0.085106px;}
.ws8{word-spacing:0.144000px;}
.ws1f{word-spacing:3.326400px;}
._9{margin-left:-39.879100px;}
._7{margin-left:-13.472520px;}
._b{margin-left:-12.350000px;}
._3{margin-left:-11.134760px;}
._c{margin-left:-9.421200px;}
._d{margin-left:-8.409744px;}
._6{margin-left:-6.887880px;}
._5{margin-left:-5.458320px;}
._8{margin-left:-4.297620px;}
._a{margin-left:-3.085344px;}
._1{margin-left:-1.630656px;}
._0{width:1.196800px;}
._2{width:3.399680px;}
._4{width:4.876920px;}
.fc4{color:rgb(252,233,241);}
.fc5{color:rgb(226,0,122);}
.fc1{color:rgb(26,23,27);}
.fc2{color:rgb(255,236,0);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(4,0,23);}
.fs2{font-size:30.400000px;}
.fs24{font-size:32.000000px;}
.fs23{font-size:36.000000px;}
.fs22{font-size:44.000000px;}
.fs21{font-size:48.000000px;}
.fs20{font-size:52.000000px;}
.fsb{font-size:59.015831px;}
.fs9{font-size:60.000000px;}
.fs1c{font-size:65.531760px;}
.fs19{font-size:65.531783px;}
.fs15{font-size:65.531795px;}
.fs14{font-size:65.531801px;}
.fs18{font-size:65.531860px;}
.fs1b{font-size:65.531889px;}
.fs16{font-size:65.531960px;}
.fs17{font-size:65.531998px;}
.fs1a{font-size:65.532052px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:69.200000px;}
.fs11{font-size:69.305826px;}
.fse{font-size:69.305869px;}
.fs10{font-size:69.305888px;}
.fs12{font-size:69.305894px;}
.fs13{font-size:69.305906px;}
.fsc{font-size:69.305921px;}
.fsf{font-size:69.306046px;}
.fsd{font-size:69.306129px;}
.fs1f{font-size:80.000000px;}
.fs1e{font-size:88.320000px;}
.fs1d{font-size:95.299326px;}
.fs5{font-size:98.543200px;}
.fs3{font-size:109.440000px;}
.fsa{font-size:134.377200px;}
.fs6{font-size:170.211200px;}
.fs4{font-size:174.800000px;}
.fs7{font-size:433.200000px;}
.fs8{font-size:528.200000px;}
.y0{bottom:0.000000px;}
.y32{bottom:0.325397px;}
.y31{bottom:9.706755px;}
.y2e{bottom:10.032151px;}
.y33{bottom:16.483815px;}
.y5e{bottom:17.210491px;}
.y6{bottom:19.204188px;}
.y7{bottom:61.712980px;}
.y60{bottom:63.225817px;}
.y5f{bottom:78.498880px;}
.y5{bottom:78.971541px;}
.y4{bottom:91.833068px;}
.y3f{bottom:145.614506px;}
.y9{bottom:153.869998px;}
.y3e{bottom:162.495259px;}
.y3d{bottom:179.371672px;}
.y88{bottom:180.895281px;}
.y87{bottom:197.776034px;}
.y8{bottom:208.237278px;}
.y3c{bottom:213.131250px;}
.y86{bottom:214.653412px;}
.y3b{bottom:230.013933px;}
.y3a{bottom:246.895169px;}
.y85{bottom:248.414436px;}
.y39{bottom:263.776405px;}
.y84{bottom:265.295672px;}
.y38{bottom:280.657640px;}
.y83{bottom:282.176908px;}
.y37{bottom:297.540323px;}
.y82{bottom:299.059591px;}
.y36{bottom:314.421559px;}
.y81{bottom:315.940827px;}
.y35{bottom:331.302795px;}
.y80{bottom:332.822063px;}
.y12{bottom:338.305092px;}
.y34{bottom:355.019450px;}
.y7f{bottom:356.537110px;}
.y11{bottom:360.811960px;}
.y10{bottom:386.535817px;}
.yf{bottom:412.259674px;}
.y7e{bottom:437.789804px;}
.y7d{bottom:454.670557px;}
.y7c{bottom:471.548417px;}
.y53{bottom:486.059113px;}
.y15{bottom:491.071893px;}
.y52{bottom:502.939866px;}
.y7b{bottom:505.309442px;}
.y14{bottom:516.795750px;}
.y51{bottom:519.816762px;}
.y7a{bottom:522.190678px;}
.y79{bottom:539.073361px;}
.y13{bottom:542.519607px;}
.y50{bottom:553.577786px;}
.y78{bottom:555.954597px;}
.y4f{bottom:570.459022px;}
.y77{bottom:572.835832px;}
.y4e{bottom:587.340258px;}
.y76{bottom:596.552487px;}
.y4d{bottom:604.221494px;}
.y4c{bottom:621.104177px;}
.ye{bottom:626.947490px;}
.y4b{bottom:637.985413px;}
.yd{bottom:652.671347px;}
.y4a{bottom:654.866649px;}
.y5d{bottom:659.403552px;}
.y5c{bottom:676.284306px;}
.yc{bottom:678.395204px;}
.y49{bottom:678.581696px;}
.y5b{bottom:693.161683px;}
.y5a{bottom:726.922708px;}
.yb{bottom:735.346043px;}
.y18{bottom:742.100799px;}
.y59{bottom:743.803944px;}
.y58{bottom:760.686627px;}
.y57{bottom:777.567862px;}
.y17{bottom:791.070983px;}
.y56{bottom:794.449098px;}
.y55{bottom:811.330334px;}
.y16{bottom:834.640243px;}
.y54{bottom:835.046989px;}
.y75{bottom:876.631520px;}
.y74{bottom:893.512273px;}
.ya{bottom:899.330346px;}
.y73{bottom:910.389651px;}
.y72{bottom:944.150676px;}
.y71{bottom:961.031911px;}
.y70{bottom:977.913147px;}
.y6b{bottom:991.910990px;}
.y6f{bottom:994.795830px;}
.y6a{bottom:1008.791743px;}
.y6e{bottom:1011.677066px;}
.y1c{bottom:1016.781967px;}
.y1b{bottom:1018.563288px;}
.y1d{bottom:1018.945919px;}
.y1a{bottom:1023.791499px;}
.y1e{bottom:1024.897590px;}
.y69{bottom:1025.668638px;}
.y6d{bottom:1028.558302px;}
.y1f{bottom:1034.501935px;}
.y20{bottom:1041.556482px;}
.y19{bottom:1045.233271px;}
.y21{bottom:1050.750866px;}
.y6c{bottom:1052.274957px;}
.y68{bottom:1059.429663px;}
.y48{bottom:1062.130102px;}
.y3{bottom:1068.628388px;}
.y22{bottom:1075.978750px;}
.y67{bottom:1076.310899px;}
.y47{bottom:1079.010855px;}
.y23{bottom:1084.642596px;}
.y66{bottom:1093.192135px;}
.y24{bottom:1093.264642px;}
.y46{bottom:1095.890323px;}
.y25{bottom:1100.499251px;}
.y2b{bottom:1103.362709px;}
.y26{bottom:1103.703378px;}
.y27{bottom:1107.762798px;}
.y2a{bottom:1108.047359px;}
.y65{bottom:1110.074818px;}
.y29{bottom:1110.204880px;}
.y28{bottom:1110.383334px;}
.y64{bottom:1126.956054px;}
.y45{bottom:1129.651347px;}
.y63{bottom:1143.837290px;}
.y44{bottom:1146.532583px;}
.y62{bottom:1160.718525px;}
.y1{bottom:1161.142956px;}
.y2{bottom:1162.750550px;}
.y43{bottom:1163.413819px;}
.y42{bottom:1180.295055px;}
.y61{bottom:1184.435180px;}
.y41{bottom:1197.177738px;}
.y40{bottom:1220.894393px;}
.y2c{bottom:1295.330477px;}
.y2d{bottom:1304.867299px;}
.y2f{bottom:1312.434700px;}
.y30{bottom:1316.990896px;}
.h2a{height:21.356565px;}
.h24{height:21.674888px;}
.h4{height:23.347200px;}
.h2c{height:27.232000px;}
.h29{height:27.552000px;}
.h2b{height:27.648000px;}
.h27{height:30.420000px;}
.h28{height:30.600000px;}
.h26{height:32.340000px;}
.h25{height:40.464000px;}
.h23{height:43.836000px;}
.h1f{height:48.034780px;}
.h1c{height:48.034797px;}
.h18{height:48.034806px;}
.h17{height:48.034810px;}
.h1b{height:48.034853px;}
.h1e{height:48.034874px;}
.h19{height:48.034927px;}
.h1a{height:48.034954px;}
.h1d{height:48.034994px;}
.hb{height:50.580000px;}
.h14{height:50.801170px;}
.h11{height:50.801202px;}
.h13{height:50.801216px;}
.h15{height:50.801221px;}
.h16{height:50.801229px;}
.hf{height:50.801240px;}
.h12{height:50.801332px;}
.h10{height:50.801392px;}
.he{height:51.402789px;}
.hc{height:51.660000px;}
.h2{height:53.145600px;}
.h3{height:58.752000px;}
.h22{height:67.440000px;}
.h20{height:73.189883px;}
.h21{height:79.664640px;}
.h7{height:83.071918px;}
.h5{height:94.227840px;}
.hd{height:113.279980px;}
.h8{height:143.488042px;}
.h6{height:150.502800px;}
.h9{height:372.985200px;}
.ha{height:454.780200px;}
.h1{height:1352.067976px;}
.h0{height:1352.181640px;}
.w4{width:27.491513px;}
.w2{width:28.822681px;}
.w3{width:954.968345px;}
.w1{width:955.772190px;}
.w0{width:956.000000px;}
.x38{left:-1.128599px;}
.x0{left:0.000000px;}
.x24{left:13.020366px;}
.x26{left:14.142374px;}
.x8{left:23.296083px;}
.x22{left:24.978210px;}
.x7{left:26.828019px;}
.xa{left:41.744014px;}
.x32{left:62.526311px;}
.x3f{left:64.805052px;}
.xe{left:75.438480px;}
.x27{left:78.020914px;}
.x23{left:80.633894px;}
.x3c{left:83.033855px;}
.xc{left:84.552962px;}
.xd{left:86.072069px;}
.x2b{left:104.435756px;}
.x2d{left:106.778322px;}
.x2c{left:111.236288px;}
.x2a{left:115.504707px;}
.x3e{left:149.873279px;}
.x25{left:160.886122px;}
.x2e{left:192.799267px;}
.x2f{left:319.040294px;}
.xb{left:322.214519px;}
.x9{left:372.419488px;}
.x29{left:411.415636px;}
.x30{left:421.450842px;}
.x3d{left:449.132063px;}
.x31{left:487.198966px;}
.x36{left:490.006315px;}
.x28{left:506.857809px;}
.x33{left:520.529612px;}
.x34{left:521.933126px;}
.x3b{left:553.948681px;}
.x3a{left:622.963632px;}
.x4{left:675.475637px;}
.x39{left:761.700919px;}
.x5{left:768.654182px;}
.x6{left:798.820892px;}
.xf{left:829.249656px;}
.x18{left:840.021024px;}
.x19{left:841.730160px;}
.x1a{left:845.918034px;}
.x10{left:850.847374px;}
.x1b{left:852.556350px;}
.x1c{left:856.107739px;}
.x1d{left:862.933994px;}
.x11{left:864.041693px;}
.x1e{left:872.451524px;}
.x1{left:877.412858px;}
.x12{left:878.777626px;}
.x1f{left:882.530137px;}
.x20{left:891.229352px;}
.x13{left:893.528350px;}
.x21{left:899.287099px;}
.x2{left:903.557126px;}
.x14{left:907.235361px;}
.x3{left:910.424168px;}
.x35{left:915.603553px;}
.x37{left:916.732152px;}
.x15{left:918.715882px;}
.x16{left:924.486045px;}
.x17{left:929.633710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-8.191741pt;}
.ls28{letter-spacing:-1.910815pt;}
.ls0{letter-spacing:-1.721724pt;}
.ls2{letter-spacing:-1.492161pt;}
.ls16{letter-spacing:-1.415355pt;}
.ls7{letter-spacing:-1.203250pt;}
.ls17{letter-spacing:-0.858129pt;}
.ls1a{letter-spacing:-0.805727pt;}
.ls19{letter-spacing:-0.791077pt;}
.ls18{letter-spacing:-0.790362pt;}
.ls2a{letter-spacing:-0.453819pt;}
.ls29{letter-spacing:-0.451165pt;}
.ls6{letter-spacing:-0.381208pt;}
.ls1b{letter-spacing:-0.298565pt;}
.ls22{letter-spacing:-0.291930pt;}
.ls15{letter-spacing:-0.278613pt;}
.ls5{letter-spacing:-0.252121pt;}
.ls2d{letter-spacing:-0.226246pt;}
.ls2f{letter-spacing:-0.178807pt;}
.ls26{letter-spacing:-0.171509pt;}
.ls4{letter-spacing:-0.151273pt;}
.ls2b{letter-spacing:-0.149614pt;}
.ls1d{letter-spacing:-0.124070pt;}
.ls2e{letter-spacing:-0.120421pt;}
.lse{letter-spacing:-0.119426pt;}
.ls9{letter-spacing:-0.070582pt;}
.lsc{letter-spacing:-0.069665pt;}
.ls14{letter-spacing:-0.064689pt;}
.ls10{letter-spacing:-0.054737pt;}
.ls8{letter-spacing:-0.040863pt;}
.ls12{letter-spacing:-0.029856pt;}
.ls13{letter-spacing:-0.014928pt;}
.ls24{letter-spacing:-0.014597pt;}
.ls11{letter-spacing:-0.009952pt;}
.ls25{letter-spacing:-0.005971pt;}
.lsd{letter-spacing:-0.004976pt;}
.ls1c{letter-spacing:-0.004313pt;}
.ls1e{letter-spacing:-0.002986pt;}
.ls27{letter-spacing:-0.002654pt;}
.ls1{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.002654pt;}
.ls1f{letter-spacing:0.002986pt;}
.ls20{letter-spacing:0.005971pt;}
.ls21{letter-spacing:0.008957pt;}
.ls23{letter-spacing:0.011943pt;}
.ls2c{letter-spacing:0.014928pt;}
.lsf{letter-spacing:0.029856pt;}
.ls3{letter-spacing:0.062035pt;}
.lsa{letter-spacing:0.610764pt;}
.ws10{word-spacing:-0.527385pt;}
.ws11{word-spacing:-0.520060pt;}
.ws18{word-spacing:-0.277334pt;}
.ws13{word-spacing:-0.167860pt;}
.ws2{word-spacing:-0.163375pt;}
.ws1c{word-spacing:-0.142316pt;}
.ws1a{word-spacing:-0.120421pt;}
.ws21{word-spacing:-0.113123pt;}
.ws1e{word-spacing:-0.065684pt;}
.ws1{word-spacing:-0.062035pt;}
.wsf{word-spacing:-0.033434pt;}
.ws9{word-spacing:-0.029856pt;}
.ws1d{word-spacing:-0.014928pt;}
.ws20{word-spacing:-0.011943pt;}
.ws17{word-spacing:-0.008957pt;}
.ws16{word-spacing:-0.005971pt;}
.ws15{word-spacing:-0.002986pt;}
.ws22{word-spacing:-0.002654pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.002654pt;}
.ws14{word-spacing:0.002986pt;}
.ws12{word-spacing:0.004313pt;}
.ws7{word-spacing:0.004976pt;}
.ws19{word-spacing:0.005971pt;}
.wsb{word-spacing:0.009952pt;}
.wsd{word-spacing:0.014928pt;}
.wsc{word-spacing:0.029856pt;}
.ws4{word-spacing:0.040863pt;}
.ws3{word-spacing:0.043491pt;}
.wsa{word-spacing:0.054737pt;}
.wse{word-spacing:0.064689pt;}
.ws6{word-spacing:0.069665pt;}
.ws5{word-spacing:0.070582pt;}
.ws8{word-spacing:0.119426pt;}
.ws1f{word-spacing:2.758739pt;}
._9{margin-left:-33.073606pt;}
._7{margin-left:-11.173392pt;}
._b{margin-left:-10.242434pt;}
._3{margin-left:-9.234578pt;}
._c{margin-left:-7.813443pt;}
._d{margin-left:-6.974595pt;}
._6{margin-left:-5.712442pt;}
._5{margin-left:-4.526841pt;}
._8{margin-left:-3.564218pt;}
._a{margin-left:-2.558820pt;}
._1{margin-left:-1.352379pt;}
._0{width:0.992562pt;}
._2{width:2.819514pt;}
._4{width:4.044658pt;}
.fs2{font-size:25.212145pt;}
.fs24{font-size:26.539100pt;}
.fs23{font-size:29.856487pt;}
.fs22{font-size:36.491262pt;}
.fs21{font-size:39.808649pt;}
.fs20{font-size:43.126037pt;}
.fsb{font-size:48.944594pt;}
.fs9{font-size:49.760812pt;}
.fs1c{font-size:54.348559pt;}
.fs19{font-size:54.348578pt;}
.fs15{font-size:54.348589pt;}
.fs14{font-size:54.348594pt;}
.fs18{font-size:54.348642pt;}
.fs1b{font-size:54.348666pt;}
.fs16{font-size:54.348725pt;}
.fs17{font-size:54.348757pt;}
.fs1a{font-size:54.348802pt;}
.fs1{font-size:56.395587pt;}
.fs0{font-size:57.390803pt;}
.fs11{font-size:57.478569pt;}
.fse{font-size:57.478605pt;}
.fs10{font-size:57.478621pt;}
.fs12{font-size:57.478626pt;}
.fs13{font-size:57.478636pt;}
.fsc{font-size:57.478648pt;}
.fsf{font-size:57.478752pt;}
.fsd{font-size:57.478820pt;}
.fs1f{font-size:66.347749pt;}
.fs1e{font-size:73.247915pt;}
.fs1d{font-size:79.036197pt;}
.fs5{font-size:81.726494pt;}
.fs3{font-size:90.763721pt;}
.fsa{font-size:111.445309pt;}
.fs6{font-size:141.164125pt;}
.fs4{font-size:144.969831pt;}
.fs7{font-size:359.273061pt;}
.fs8{font-size:438.061012pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:0.269867pt;}
.y31{bottom:8.050267pt;}
.y2e{bottom:8.320133pt;}
.y33{bottom:13.670800pt;}
.y5e{bottom:14.273467pt;}
.y6{bottom:15.926933pt;}
.y7{bottom:51.181467pt;}
.y60{bottom:52.436133pt;}
.y5f{bottom:65.102800pt;}
.y5{bottom:65.494800pt;}
.y4{bottom:76.161467pt;}
.y3f{bottom:120.764933pt;}
.y9{bottom:127.611600pt;}
.y3e{bottom:134.764933pt;}
.y3d{bottom:148.761333pt;}
.y88{bottom:150.024933pt;}
.y87{bottom:164.024933pt;}
.y8{bottom:172.700933pt;}
.y3c{bottom:176.759733pt;}
.y86{bottom:178.022133pt;}
.y3b{bottom:190.761333pt;}
.y3a{bottom:204.761733pt;}
.y85{bottom:206.021733pt;}
.y39{bottom:218.762133pt;}
.y84{bottom:220.022133pt;}
.y38{bottom:232.762533pt;}
.y83{bottom:234.022533pt;}
.y37{bottom:246.764133pt;}
.y82{bottom:248.024133pt;}
.y36{bottom:260.764533pt;}
.y81{bottom:262.024533pt;}
.y35{bottom:274.764933pt;}
.y80{bottom:276.024933pt;}
.y12{bottom:280.572267pt;}
.y34{bottom:294.434267pt;}
.y7f{bottom:295.692933pt;}
.y11{bottom:299.238267pt;}
.y10{bottom:320.572267pt;}
.yf{bottom:341.906267pt;}
.y7e{bottom:363.079600pt;}
.y7d{bottom:377.079600pt;}
.y7c{bottom:391.077200pt;}
.y53{bottom:403.111600pt;}
.y15{bottom:407.268933pt;}
.y52{bottom:417.111600pt;}
.y7b{bottom:419.076800pt;}
.y14{bottom:428.602933pt;}
.y51{bottom:431.108400pt;}
.y7a{bottom:433.077200pt;}
.y79{bottom:447.078800pt;}
.y13{bottom:449.936933pt;}
.y50{bottom:459.108000pt;}
.y78{bottom:461.079200pt;}
.y4f{bottom:473.108400pt;}
.y77{bottom:475.079600pt;}
.y4e{bottom:487.108800pt;}
.y76{bottom:494.748933pt;}
.y4d{bottom:501.109200pt;}
.y4c{bottom:515.110800pt;}
.ye{bottom:519.956933pt;}
.y4b{bottom:529.111200pt;}
.yd{bottom:541.290933pt;}
.y4a{bottom:543.111600pt;}
.y5d{bottom:546.874267pt;}
.y5c{bottom:560.874267pt;}
.yc{bottom:562.624933pt;}
.y49{bottom:562.779600pt;}
.y5b{bottom:574.871467pt;}
.y5a{bottom:602.871067pt;}
.yb{bottom:609.856933pt;}
.y18{bottom:615.458969pt;}
.y59{bottom:616.871467pt;}
.y58{bottom:630.873067pt;}
.y57{bottom:644.873467pt;}
.y17{bottom:656.072238pt;}
.y56{bottom:658.873867pt;}
.y55{bottom:672.874267pt;}
.y16{bottom:692.206267pt;}
.y54{bottom:692.543600pt;}
.y75{bottom:727.031600pt;}
.y74{bottom:741.031600pt;}
.ya{bottom:745.856800pt;}
.y73{bottom:755.028800pt;}
.y72{bottom:783.028400pt;}
.y71{bottom:797.028800pt;}
.y70{bottom:811.029200pt;}
.y6b{bottom:822.638267pt;}
.y6f{bottom:825.030800pt;}
.y6a{bottom:836.638267pt;}
.y6e{bottom:839.031200pt;}
.y1c{bottom:843.264933pt;}
.y1b{bottom:844.742267pt;}
.y1d{bottom:845.059600pt;}
.y1a{bottom:849.078267pt;}
.y1e{bottom:849.995600pt;}
.y69{bottom:850.635067pt;}
.y6d{bottom:853.031600pt;}
.y1f{bottom:857.960933pt;}
.y20{bottom:863.811600pt;}
.y19{bottom:866.860933pt;}
.y21{bottom:871.436933pt;}
.y6c{bottom:872.700933pt;}
.y68{bottom:878.634667pt;}
.y48{bottom:880.874267pt;}
.y3{bottom:886.263600pt;}
.y22{bottom:892.359600pt;}
.y67{bottom:892.635067pt;}
.y47{bottom:894.874267pt;}
.y23{bottom:899.544933pt;}
.y66{bottom:906.635467pt;}
.y24{bottom:906.695600pt;}
.y46{bottom:908.873200pt;}
.y25{bottom:912.695600pt;}
.y2b{bottom:915.070400pt;}
.y26{bottom:915.352933pt;}
.y27{bottom:918.719600pt;}
.y2a{bottom:918.955600pt;}
.y65{bottom:920.637067pt;}
.y29{bottom:920.744933pt;}
.y28{bottom:920.892933pt;}
.y64{bottom:934.637467pt;}
.y45{bottom:936.872800pt;}
.y63{bottom:948.637867pt;}
.y44{bottom:950.873200pt;}
.y62{bottom:962.638267pt;}
.y1{bottom:962.990267pt;}
.y2{bottom:964.323520pt;}
.y43{bottom:964.873600pt;}
.y42{bottom:978.874000pt;}
.y61{bottom:982.307600pt;}
.y41{bottom:992.875600pt;}
.y40{bottom:1012.544933pt;}
.y2c{bottom:1074.278267pt;}
.y2d{bottom:1082.187600pt;}
.y2f{bottom:1088.463600pt;}
.y30{bottom:1092.242267pt;}
.h2a{height:17.712000pt;}
.h24{height:17.976000pt;}
.h4{height:19.362927pt;}
.h2c{height:22.584774pt;}
.h29{height:22.850165pt;}
.h2b{height:22.929782pt;}
.h27{height:25.228732pt;}
.h28{height:25.378014pt;}
.h26{height:26.821078pt;}
.h25{height:33.558691pt;}
.h23{height:36.355249pt;}
.h1f{height:39.837494pt;}
.h1c{height:39.837508pt;}
.h18{height:39.837516pt;}
.h17{height:39.837519pt;}
.h1b{height:39.837555pt;}
.h1e{height:39.837572pt;}
.h19{height:39.837616pt;}
.h1a{height:39.837639pt;}
.h1d{height:39.837672pt;}
.hb{height:41.948364pt;}
.h14{height:42.131791pt;}
.h11{height:42.131817pt;}
.h13{height:42.131829pt;}
.h15{height:42.131833pt;}
.h16{height:42.131840pt;}
.hf{height:42.131849pt;}
.h12{height:42.131925pt;}
.h10{height:42.131975pt;}
.he{height:42.630742pt;}
.hc{height:42.844059pt;}
.h2{height:44.076137pt;}
.h3{height:48.725787pt;}
.h22{height:55.931152pt;}
.h20{height:60.699800pt;}
.h21{height:66.069619pt;}
.h7{height:68.895434pt;}
.h5{height:78.147563pt;}
.hd{height:93.948396pt;}
.h8{height:119.001357pt;}
.h6{height:124.819025pt;}
.h9{height:309.334105pt;}
.ha{height:377.170532pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.427600pt;}
.w4{width:22.800000pt;}
.w2{width:23.904000pt;}
.w3{width:792.000000pt;}
.w1{width:792.666667pt;}
.w0{width:792.855600pt;}
.x38{left:-0.936000pt;}
.x0{left:0.000000pt;}
.x24{left:10.798400pt;}
.x26{left:11.728933pt;}
.x8{left:19.320533pt;}
.x22{left:20.715600pt;}
.x7{left:22.249733pt;}
.xa{left:34.620267pt;}
.x32{left:51.856000pt;}
.x3f{left:53.745867pt;}
.xe{left:62.564667pt;}
.x27{left:64.706400pt;}
.x23{left:66.873467pt;}
.x3c{left:68.863867pt;}
.xc{left:70.123733pt;}
.xd{left:71.383600pt;}
.x2b{left:86.613467pt;}
.x2d{left:88.556267pt;}
.x2c{left:92.253467pt;}
.x2a{left:95.793467pt;}
.x3e{left:124.296933pt;}
.x25{left:133.430400pt;}
.x2e{left:159.897467pt;}
.x2f{left:264.595067pt;}
.xb{left:267.227600pt;}
.x9{left:308.864933pt;}
.x29{left:341.206267pt;}
.x30{left:349.528933pt;}
.x3d{left:372.486267pt;}
.x31{left:404.056933pt;}
.x36{left:406.385200pt;}
.x28{left:420.360933pt;}
.x33{left:431.699600pt;}
.x34{left:432.863600pt;}
.x3b{left:459.415600pt;}
.x3a{left:516.652933pt;}
.x4{left:560.203600pt;}
.x39{left:631.714267pt;}
.x5{left:637.480933pt;}
.x6{left:662.499600pt;}
.xf{left:687.735600pt;}
.x18{left:696.668800pt;}
.x19{left:698.086267pt;}
.x1a{left:701.559467pt;}
.x10{left:705.647600pt;}
.x1b{left:707.064933pt;}
.x1c{left:710.010267pt;}
.x1d{left:715.671600pt;}
.x11{left:716.590267pt;}
.x1e{left:723.564933pt;}
.x1{left:727.679600pt;}
.x12{left:728.811467pt;}
.x1f{left:731.923600pt;}
.x20{left:739.138267pt;}
.x13{left:741.044933pt;}
.x21{left:745.820933pt;}
.x2{left:749.362267pt;}
.x14{left:752.412800pt;}
.x3{left:755.057427pt;}
.x35{left:759.352933pt;}
.x37{left:760.288933pt;}
.x15{left:761.934133pt;}
.x16{left:766.719600pt;}
.x17{left:770.988800pt;}
}
